[Launch]
ProgramExecutable=RDriveImage\R-DriveImage.exe
WaitForEXE1=R-DriveImage32.exe
WaitForEXE2=R-DriveImage64.exe
SinglePortableAppInstance=True
RunAsAdmin=force 

[Activate]
Registry=true

[RegistryKeys]
R-DriveImage=HKCU\Software\R-TT

[RegistryCleanupIfEmpty]
1=HKCU\Software\R-TT
2=HKLM\Software\R-TT